## alinux-crystal-suite 1.0.0

=== debian/changelog ===
alinux-crystal-suite (1.0.0) voltron; urgency=medium

  * Initial release of ALinux Crystal DE

 -- root <root@e94abe5c-2e32-45df-9e96-5ee24239fcff>  Mon, 05 Jan 2026 11:51:23 +0000
