=== debian/control ===
Source: alinux-crystal-suite
Section: x11
Priority: optional
Maintainer: ALinux Dev Team <dev@alinux.os>
Build-Depends: debhelper-compat (= 13), libglib2.0-bin
Standards-Version: 4.6.0

# --- 1. BASE: De Core Desktop ---
Package: crystal-de-base
Architecture: all
Depends: gjs (>= 1.72), 
         mutter, 
         libgtk-4-1, 
         libadwaita-1-0, 
         crystal-de-artwork, 
         ${misc:Depends}
Description: Core system for Crystal DE
 Bevat de Crystal Shell, Taskbar, Dock, Startmenu en Sessie-management.
 Zorgt voor de desktop-ervaring en window management.

# --- 2. ARTWORK: De Look & Feel ---
Package: crystal-de-artwork
Architecture: all
Depends: fonts-noto, papirus-icon-theme, ${misc:Depends}
Description: Visual assets for Crystal DE
 Bevat de CSS thema's, wallpapers, iconen en cursors die de 
 'Deepin-style' look definiëren.

# --- 3. SETTINGS ---
Package: crystal-de-settings
Architecture: all
Depends: gjs, 
         libgtk-4-1, 
         libadwaita-1-0, 
         gir1.2-adw-1,
         gir1.2-gtk-4.0,
         crystal-de-artwork, 
         ${misc:Depends}
Description: Crystal Control Center
 Native instellingen applicatie gebouwd in Libadwaita voor een 
 moderne look en naadloze systeemconfiguratie.

# --- 4. APPS ---
Package: crystal-de-apps
Architecture: all
Depends: gjs, 
         crystal-de-artwork, 
         crystal-de-settings, 
         gir1.2-vte-2.91,
         gir1.2-gtk-4.0,
         ${misc:Depends}
Description: Default applications for Crystal DE
 Bevat Crystal Terminal, Crystal Calculator en andere essentiële 
 hulpprogramma's voor de Crystal Desktop Environment.
