=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	# Zorg dat alle wrappers in de bin mappen van elk pakket uitvoerbaar zijn
	chmod +x debian/crystal-de-base/usr/bin/*
	chmod +x debian/crystal-de-settings/usr/bin/*
	chmod +x debian/crystal-de-apps/usr/bin/*
